Bude eskalovat ticket

<div>Dobrý den,</div>
<br>
<div>ticket bude "#{ticket.escalation_at}" eskalovat!</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
